Bug 1283179 - rubygem-rgen-0.8.2 is available
rubygem-rgen-0.8.2 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: rubygem-rgen (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Haïkel Guémar
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-18 07:17 EST by Upstream Release Monitoring
Modified: 2016-09-28 11:46 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.8.0 (#1283179) (927 bytes, patch)
2015-11-18 07:18 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (12.72 KB, patch)
2016-06-15 02:58 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (12.72 KB, patch)
2016-09-28 11:46 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-11-18 07:17:51 EST
Latest upstream release: 0.8.0
Current version/release in rawhide: 0.7.0-1.fc23
URL: http://rubygems.org/gems/rgen

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-11-18 07:18:00 EST
Created attachment 1096008 [details]
[patch] Update to 0.8.0 (#1283179)
Comment 2 Upstream Release Monitoring 2015-11-18 07:19:56 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11892030
Comment 3 Upstream Release Monitoring 2016-06-15 02:57:53 EDT
Latest upstream release: 0.8.1
Current version/release in rawhide: 0.7.0-2.fc24
URL: http://rubygems.org/gems/rgen

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4427/
Comment 4 Upstream Release Monitoring 2016-06-15 02:58:02 EDT
Patching or scratch build for rubygem-rgen-0.7.0 failed.
Comment 5 Upstream Release Monitoring 2016-06-15 02:58:03 EDT
Created attachment 1168185 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 6 Upstream Release Monitoring 2016-06-15 02:58:05 EDT
Patches were not touched. All were applied properly
Comment 7 Upstream Release Monitoring 2016-09-28 11:46:20 EDT
Latest upstream release: 0.8.2
Current version/release in rawhide: 0.7.0-2.fc24
URL: http://rubygems.org/gems/rgen

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4427/
Comment 8 Upstream Release Monitoring 2016-09-28 11:46:30 EDT
Patching or scratch build for rubygem-rgen-0.7.0 failed.
Comment 9 Upstream Release Monitoring 2016-09-28 11:46:33 EDT
Created attachment 1205558 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 10 Upstream Release Monitoring 2016-09-28 11:46:35 EDT
Following patches has been deleted:
['python-urllib3-old-nose-compat.patch', 'python-urllib3-pyopenssl.patch']

Note You need to log in before you can comment on or make changes to this bug.